
Redmine - Defect #21311

Nothing happen when project in issue is changed.

2015-11-24 13:17 - Anixe Support

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 3.1.2

Description

If we are going to change project in issue there's nothing happen. Site is refreshing but project label is changed back to previuos. We

think it's JavaScript fault.

History

#1 - 2015-11-24 13:38 - Toshi MARUYAMA

- Status changed from New to Needs feedback

See Submissions.

#2 - 2024-02-07 05:43 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
